type=item
matchItems=emerald
model=optifine/cit/gui_menu/classes/btn
texture=alchym3_yes
nbt.display.Name=iregex:(\u0410\u043b\u0445\u0438\u043c\u0438\u043a: \u0421\u043f\u0435\u0446\u0438\u0430\u043b\u0438\u0441\u0442)